| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Public Attributes
BMIstruct Struct Reference

List of all members.

## Public Attributes

int | Size
int | Width
int | Height
short | Planes
short | Count
int | Compression
int | SizeImage
int | XPelsPerMeter
int | YPelsPerMeter
int | ClrUsed
int | ClrImportant

## Detailed Description

Definition at line 736 of file pumax.c.

## Member Data Documentation

int BMIstruct::ClrImportant

Definition at line 748 of file pumax.c.

int BMIstruct::ClrUsed

Definition at line 747 of file pumax.c.

int BMIstruct::Compression

Definition at line 743 of file pumax.c.

short BMIstruct::Count

Definition at line 742 of file pumax.c.

int BMIstruct::Height

Definition at line 740 of file pumax.c.

short BMIstruct::Planes

Definition at line 741 of file pumax.c.

int BMIstruct::Size

Definition at line 738 of file pumax.c.

int BMIstruct::SizeImage

Definition at line 744 of file pumax.c.

int BMIstruct::Width

Definition at line 739 of file pumax.c.

int BMIstruct::XPelsPerMeter

Definition at line 745 of file pumax.c.

int BMIstruct::YPelsPerMeter

Definition at line 746 of file pumax.c.

The documentation for this struct was generated from the following file:

- /Users/home/WC/puma/src/pumax.c